Author Topic: Updating Zentyal 5.0 breaks my server  (Read 238 times)

geo77

  • Zen Apprentice
  • *
  • Posts: 6
  • Karma: +0/-0
    • View Profile
Updating Zentyal 5.0 breaks my server
« on: September 29, 2021, 04:41:28 am »
Hi all,
I have a 5.0.x installation of Zentyal. I try to update the server from the management console, but it breaks the installation. I see a lot of samba errors. Is there any kind of guide to move all of my data to the new version on a clean server?

Thanks for any advise.

geo77

  • Zen Apprentice
  • *
  • Posts: 6
  • Karma: +0/-0
    • View Profile
Re: Updating Zentyal 5.0 breaks my server
« Reply #1 on: October 01, 2021, 07:42:36 pm »
I guess this solidifies our decision to move to Nethserver.

Does anybody know of a tool to migrate from Zentyal to Nethserver?